NETGEAR ProSafe GSM7248R

NETGEAR ProSafe GSM7248R

Model ProSafe GSM7248RPart no. GSM7248R-100EUSEAN 606449054729

47 specifications
  • Memory64 MB
  • Speed1 Gbit/s
  • ConnectivityWired
  • Noise48.8 dB
  • Weight4.15 kg
  • ColourSilver
See all specifications

Overview

Memory
64 MB
Speed
1 Gbit/s
Connectivity
Wired
Noise
48.8 dB
Weight
4.15 kg
Colour
Silver
Brand
NETGEAR
Model
ProSafe GSM7248R
Part number
GSM7248R-100EUS
EAN / UPC
606449054729, 6064490547296
Also known as
NETGEAR ProSafe GSM7248R Managed L2 Silver

Specifications

47 specifications in 14 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
Web-based managementYes
System event logYes
MIB supportRFC 1213 MIB II

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity48
Console portRS-232

Network

SpecificationValue
Copper ethernet cabling technology1000BASE-T, 100BASE-TX, 10BASE-T
Port mirroringYes
Broadcast storm controlYes
Flow control supportYes
Link aggregationYes
Rate limitingYes

Data transmission

SpecificationValue
MAC address table9000 entries
Store-and-forwardYes
Maximum data transfer rate1 Gbit/s
Jumbo frames supportYes

Security

SpecificationValue
DHCP featuresDHCP server
Access Control List (ACL)Yes
Static port securityYes

Multicast features

SpecificationValue
Multicast supportYes

Protocols

SpecificationValue
Management protocolsSNMP v1, v2c, v3
Supported network protocolsSNTP

Design

SpecificationValue
Product colourSilver
SafetyCE mark, EN 60950-1, UL/cUL 60950-1

Performance

SpecificationValue
Internal memory64 MB
Flash memory32 MB
Noise level48.8 dB
Mean time between failures (MTBF)162303 h

Power

SpecificationValue
Redundant power supply (RPS) supportYes
Power consumption (typical)71.5 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Other features

SpecificationValue
Latency1G
Dimensions (WxDxH)440 x 205 x 43 mm
Connectivity technologyWired
Bandwidth96 Gbit/s
Expansion slots4 x SFP
Electromagnetic emissionsCE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
Technical features- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1,2,3,9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADI

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 55 °C
Storage temperature (T-T)-20 - 70 °C
Operating relative humidity (H-H)0 - 90%
Storage relative humidity (H-H)0 - 95%
Operating altitude0 - 3000 m
Heat dissipation244.101 BTU/h

Weight & dimensions

SpecificationValue
Weight4.15 kg

What people say

Reviews & ratings

NETGEAR ProSafe GSM7248R

No reviews yet

Be the first to tell others how NETGEAR ProSafe GSM7248R works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does NETGEAR ProSafe GSM7248R work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare NETGEAR ProSafe GSM7248R

All network switch comparisons

Similar products

All network switches